Avisos
Vaciar todo

Error al actualizar Joomla 3.4.4  

 
JOSE LUIS
 JOSE LUIS
Prominent Member

Buenas tardes, he intentado hacer unas cuantas actualizaciones que me salían y me da el siguiente error:

¿Qué debo hacer?

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 30/09/2015 4:44 pm
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Es probable que el problema esté causado por el OSMap. Revisa el siguiente hilo de nuestro blog donde se aporta una solución:

https://www.webempresa.com/foro/32-Joomla!-30/143757-Alledia-framework-error.html

ResponderCitar
Respondido : 30/09/2015 5:36 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Elena
 Elena
Reputable Member

Hola, me pasa lo mismo y no tengo instalado el OSMap. ¡Socorro!

ResponderCitar
Respondido : 28/12/2015 3:42 pm
Elena
 Elena
Reputable Member

Pues he instalado el OSMAP y se ha quitado el error... Seguramente lo instalaría hace tiempo y luego lo quitaría, no sé.
El caso es que descargando la extensión de OSMAP actualizada se quita el error.
Gracias.

ResponderCitar
Respondido : 28/12/2015 3:52 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Julen
 Julen
Miembro Admin

Hola,

Perfecto, tema solucionado 🙂

Gracias a ti por compartir la solución. Será de utilidad para otros usuarios del foro.

Agradecemos tu colaboración.

Saludos

ResponderCitar
Respondido : 28/12/2015 3:58 pm